/* CSS Document */


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/*fonts

FreightDisp Pro Bold

font-family: freight-display-pro, serif;

font-weight: 700;

font-style: normal;


FreightDisp Pro Bold Italic

font-family: freight-display-pro, serif;

font-weight: 700;

font-style: italic;


FreightDisp Pro Book

font-family: freight-display-pro, serif;

font-weight: 400;

font-style: normal;


FreightDisp Pro Book Italic

font-family: freight-display-pro, serif;

font-weight: 400;

font-style: italic;


Medium
font-family: freight-display-pro, serif;
font-weight: 500;
font-style: normal;




font-family: freight-sans-pro, Tahoma, Verdana, Segoe, sans-serif;

font-weight: 400;

font-style: normal;


FreightSans Pro Book Italic

font-family: freight-sans-pro, Tahoma, Verdana, Segoe, sans-serif;

font-weight: 400;

font-style: italic;


FreightSans Pro Bold

font-family: freight-sans-pro, Tahoma, Verdana, Segoe, sans-serif;

font-weight: 700;

font-style: normal;


FreightSans Pro Bold Italic

font-family: freight-sans-pro, Tahoma, Verdana, Segoe, sans-serif;

font-weight: 700;

font-style: italic;


FreightSans Pro Medium
font-family: freight-sans-pro, Tahoma, Verdana, Segoe, sans-serif;

font-weight: 500;

font-style: normal;


FreightSans Pro Semibold
font-family: freight-sans-pro, Tahoma, Verdana, Segoe, sans-serif;
font-weight: 600;
font-style: normal;




*/

/* ============================================== GLOBAL
*/

body{
  background-color: #1e323b;
  background-image: url('../img/form-bg.png');
  background-repeat: no-repeat;
  background-position: bottom right;
  font-family: freight-sans-pro, Tahoma, Verdana, Segoe, sans-serif;
  font-weight: 600;
  font-style: normal;
  /*min-height: 5000px;*/
}

.row, .columns{
  position: relative;
}

.row{
  max-width: 92.5rem;
}

.fWidth{
  width: 100%;
  max-width: none;
}

#rotate {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: #1e323b;
  z-index: 100000;
  display: none;
}

/* ============================================== SITE
*/

#header{
  /*background-color: #d7eef3;*/
  /*background-image: url('../img/header-bg.png');
  background-position: center;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;*/
  text-align: center;
}

#header .columns{
  height: 100%;
}


.headerInner{
  background-color: rgba(255,255,255,0.8);
  margin: auto;
 /* padding: 80px 50px;
  max-width: 500px;
  width: 90%;*/
}

.line{
  background: #d0ba7e;
  height: 1px;
  width: 50px;
  /*margin: 50px auto;*/
}

h1{
  font-family: freight-display-pro, "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
  font-weight: 700;
  font-style: normal;
  color: #1e323b;
  text-transform: uppercase;
  line-height: 1.2;
  letter-spacing: 3px;
 /* margin-bottom: 50px;
  font-size: 44px;*/
}


.cta{
  background: #d0ba7e;
  font-family: freight-display-pro, "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
  font-weight: 700;
  font-style: normal;
  color: #1e323b;
  text-transform: uppercase;
  letter-spacing: 3px;
  padding: 10px 30px;
 /* font-size: 30px;
  */
}



#message{
  text-align: center;
  padding: 25px 0;
}

h2{
  font-family: freight-display-pro, "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
  font-weight: 500;
  font-style: normal;
  color: #fff;
  text-transform: uppercase;
  line-height: 1.2;
  letter-spacing: 3px;
  margin-bottom: 0;
  /*font-size: 44px;*/
}

h2 span.gold{
  display: block;
  color: #d0ba7e;
}

h3{
  /*font-family: freight-display-pro, "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;*/
  /*font-family: freight-sans-pro, Tahoma, Verdana, Segoe, sans-serif;*/
      font-family: freight-micro-pro, serif;
    font-style: normal;
    font-weight: 700;
  color: #1e323b;
  line-height: 1.2;
  letter-spacing: 3px;
  /*margin: 50px auto;
  font-size: 44px;*/
}

/*.numeral{
  font-size: 120%;
}

.numeral.special{
  font-size: 100%;
}
*/
#cgi{
  padding: 0 2%;
}


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #1e323b !important;
  font-family: freight-sans-pro, Tahoma, Verdana, Segoe, sans-serif;
  font-weight: 600;
  font-style: normal;
  text-transform: uppercase;
}
::-moz-placeholder { /* Firefox 19+ */
   color: #1e323b !important;
   font-family: freight-sans-pro, Tahoma, Verdana, Segoe, sans-serif;
   font-weight: 600;
   font-style: normal;
   text-transform: uppercase;
}
:-ms-input-placeholder { /* IE 10+ */
   color: #1e323b !important;
   font-family: freight-sans-pro, Tahoma, Verdana, Segoe, sans-serif;
   font-weight: 600;
   font-style: normal;
   text-transform: uppercase;
}
:-moz-placeholder { /* Firefox 18- */
   color: #1e323b !important;
   font-family: freight-sans-pro, Tahoma, Verdana, Segoe, sans-serif;
   font-weight: 600;
   font-style: normal;
   text-transform: uppercase;
}


#register{
  background-color: rgba(255,255,255,1);
  text-align: center;
  /*margin: 150px auto;
  padding: 150px 0;*/
}

form{
  margin-bottom: 50px;
}


[type='text'], [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'], [type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], [type='color'], textarea {
    border: none;
    border-radius: 0;
    background-color: #ffffff;
    border-bottom: 2px solid #1e323b !important;
    box-shadow: none;
    transition: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #1e323b !important;
    font-family: freight-sans-pro, Tahoma, Verdana, Segoe, sans-serif;
    font-weight: 600;
    font-style: normal;
    margin: 0 0 2.5rem;
}


[type='text']:focus, [type='password']:focus, [type='date']:focus, [type='datetime']:focus, [type='datetime-local']:focus, [type='month']:focus, [type='week']:focus, [type='email']:focus, [type='number']:focus, [type='search']:focus, [type='tel']:focus, [type='time']:focus, [type='url']:focus, [type='color']:focus, textarea:focus {
    outline: none;
    border: none;
    border-bottom: 2px solid #1e323b !important;
    background-color: #fff;
    box-shadow: none;
    transition: none;
}

select{
    color: #1e323b !important;
    font-family: freight-sans-pro, Tahoma, Verdana, Segoe, sans-serif;
    font-weight: 600;
    font-style: normal;
    border: none;
    border-radius: 0;
    background-color: #fff;
    background-image: none;
    transition: none;
    border-bottom: 2px solid #1e323b !important;
    margin: 0 0 2.5rem;
}


select:focus {
    outline: none;
    border: none;
    border-bottom: 2px solid #1e323b !important;
    background-color: #fff;
    box-shadow: none;
    transition: none;
}


#submit{
  text-align: center;
}


#formSubmit{
  background: #d0ba7e;
  font-family: freight-display-pro, "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
  font-weight: 700;
  font-style: normal;
  color: #1e323b;
  text-transform: uppercase;
  letter-spacing: 3px;
  border: 0;
  width: 100%;
  max-width: 400px;
  padding: 10px 30px;
  /*font-size: 30px;
  margin-top: 100px;*/
}

#response{
  font-size: 10px;
  margin-top: 10px;
}


.parsley-errors-list {
    margin-top: -15px;
}


.parsley-required, .parsley-type, .parsley-pattern, .parsley-minlength, .parsley-minlength{
  text-align: left !important;
}


.disclaimer{
  font-size: 12px;
  margin-top:  25px;
}


/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */


/*Small screens Define mobile styles */

@media only screen { } 


/* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (max-width: 640px) {


  .headerInner{
    padding: 50px 30px;
    max-width: 500px;
    width: 95%;
  }


  .line{
    margin: 25px auto;
  }

  h1{
    margin-bottom: 25px;
    font-size: 30px;
  }


  h2{
    font-size: 26px;
  }



  h3{
    margin: 25px auto;
    font-size: 20px;
  }


  .cta{
    font-size: 20px;
  }

  #register{
    margin: 50px auto;
    padding: 50px 0;
  }


}


/* max-width 640px, mobile-only styles, use when QAing portrait mobile issues */
@media only screen and (max-width: 640px) and (orientation:portrait) {

}


/* max-width 640px, mobile-only styles, use when QAing landscape mobile issues */
@media only screen and (max-width: 640px) and (orientation:landscape) {

}

/*Only iPhone 4/4S (both: landscape and portrait)*/
@media only screen
and (min-device-width: 320px)
and (max-device-width: 480px)
and (-webkit-device-pixel-ratio: 2)
and (device-aspect-ratio: 2/3)
and (orientation:portrait) {

}


/*Medium screens min-width 641px, medium screens */
@media only screen and (min-width: 641px) {


  #register{
    margin: 150px auto;
    padding: 150px 0;
  }

  .headerInner{
    padding: 80px 50px;
    max-width: 500px;
    width: 90%;
  }

  .line{
    margin: 50px auto;
  }

  h1{
    margin-bottom: 50px;
  }

  h1, h2{
    font-size: 44px;
  }


  .cta{
    font-size: 30px;
  }


  h3{
    margin: 50px auto;
    font-size: 44px;
  }


  #formSubmit{
    font-size: 30px;
    margin-top: 100px;
  }




}



/* iphone X landscape */
@media only screen
and (min-device-width: 375px)
and (max-device-height: 812px)
and (-webkit-device-pixel-ratio: 3)
and (orientation: landscape) {


  .mobile #rotate{
    display: block;
  }

}


/* iphone X portrait */
@media only screen
and (min-device-width: 375px)
and (max-device-height: 812px)
and (-webkit-device-pixel-ratio: 3)
and (orientation: portrait) {

}



/* iPhone 6, 7, 8 Landscape */
@media only screen 
and (min-device-width: 375px) 
and (max-device-width: 667px) 
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: landscape) {

  .mobile #rotate{
    display: block;
  }

}


/* iPhone 6, 7, 8 portrait */
@media only screen 
and (min-device-width: 375px) 
and (max-device-width: 667px) 
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: portrait) {

}


/* iPhone 6+, 7+, 8+ landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) {

    .mobile #rotate{
      display: block;
    }

}

/* iPhone 6+, 7+, 8+ portrait */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) {

}

/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media only screen
and (min-width: 641px)
and (max-width: 1024px) {


  #register{
    margin: 50px auto;
    padding: 50px 0;
  }

}

/* min-width 641px and max-width 1024px, use when QAing tablet-only landscape issues */
@media only screen
and (min-width: 641px)
and (max-width: 1024px)
and (orientation: landscape) {

}

/* min-width 641px and max-width 1024px, use when QAing tablet-only portrait issues */
@media only screen
and (min-width: 641px)
and (max-width: 1024px)
and (orientation: portrait) {

}


/* iPad Pro Portrait and Landscape */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
}

/* iPad Pro Landscape */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
}

/* iPad Pro Portrait */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
}


/*10" macbook*/
@media only screen
and (min-width: 600px)
and (max-width: 1024px) {

}


/*13" macbook*/
@media only screen
and (min-width: 800px)
and (max-width: 1024px) {

}


/*Large screens min-width 1025px, large screens*/
@media only screen
and (min-width: 1025px) {
    
}


/*15" macbook*/
@media screen
and (min-width: 768px)
and (max-width: 1366px) {

}


/*19" laptop*/
@media screen
and (min-width: 900px)
and (max-width: 1440px) {

}

/*20" laptop*/
@media screen
and (min-width: 900px)
and (max-width: 1600px) {

}


/*22" laptop*/
@media screen
and (min-width: 1050px)
and (max-width: 1680px) {

}

/* min-width 1024px and max-width 1440px, use when QAing large screen-only issues */
@media only screen
and (min-width: 1024px)
and (max-width: 1440px) { 

}


/* XLarge screens min-width 1441px, xlarge screens */
@media only screen
and (min-width: 1441px) {

}

/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
@media only screen
and (min-width: 1441px)
and (max-width: 1920px) {

}


/* min-width 1921px, xxlarge screens */
@media only screen
and (min-width: 1921px) {

} 


@media screen
and (orientation: portrait) {
 
}

@media screen
and (orientation: landscape) {
  
}


@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

